 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-wa database lho_test Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-wa Database lho_test Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>January 16 2001 18:38:39</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS metaserver 5.8 Generic_108528-03 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 3557M free, 190M swap in use, 3189M swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.13, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.066</td>
 <td align=right bgcolor="#ffe6ef">15.149</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.122</td>
 <td align=right bgcolor="#ffe6ab">82.244</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.380</td>
 <td align=right bgcolor="#ffe6cd">0.747</td>
 <td align=right bgcolor="#ffe6cd">133.821</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.460</td>
 <td align=right bgcolor="#ffe669">6.526</td>
 <td align=right bgcolor="#ffe669">153.233</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.137</td>
 <td align=right bgcolor="#ffe6ef">7.286</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.101</td>
 <td align=right bgcolor="#ffe6ab">98.563</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">0.467</td>
 <td align=right bgcolor="#ffe6cd">214.136</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.440</td>
 <td align=right bgcolor="#ffe669">3.131</td>
 <td align=right bgcolor="#ffe669">319.387</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.074</td>
 <td align=right bgcolor="#ffe6ef">13.466</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.112</td>
 <td align=right bgcolor="#ffe6ab">89.419</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.140</td>
 <td align=right bgcolor="#ffe6cd">0.320</td>
 <td align=right bgcolor="#ffe6cd">312.474</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.200</td>
 <td align=right bgcolor="#ffe669">2.003</td>
 <td align=right bgcolor="#ffe669">499.251</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.070</td>
 <td align=right bgcolor="#ffe6ef">14.345</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.081</td>
 <td align=right bgcolor="#ffe6ab">123.192</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.310</td>
 <td align=right bgcolor="#ffe6cd">0.602</td>
 <td align=right bgcolor="#ffe6cd">166.109</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.930</td>
 <td align=right bgcolor="#ffe669">5.654</td>
 <td align=right bgcolor="#ffe669">176.866</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.066</td>
 <td align=right bgcolor="#ffe6ef">15.208</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.104</td>
 <td align=right bgcolor="#ffe6ab">96.473</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.250</td>
 <td align=right bgcolor="#ffe6cd">0.465</td>
 <td align=right bgcolor="#ffe6cd">214.922</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.300</td>
 <td align=right bgcolor="#ffe669">4.796</td>
 <td align=right bgcolor="#ffe669">208.507</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.066</td>
 <td align=right bgcolor="#ffe6ef">15.200</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.117</td>
 <td align=right bgcolor="#ffe6ab">85.286</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.190</td>
 <td align=right bgcolor="#ffe6cd">0.461</td>
 <td align=right bgcolor="#ffe6cd">217.018</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.630</td>
 <td align=right bgcolor="#ffe669">3.916</td>
 <td align=right bgcolor="#ffe669">255.363</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.121</td>
 <td align=right bgcolor="#ffe6ef">8.255</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.148</td>
 <td align=right bgcolor="#ffe6ab">67.758</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.240</td>
 <td align=right bgcolor="#ffe6cd">0.389</td>
 <td align=right bgcolor="#ffe6cd">257.216</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.020</td>
 <td align=right bgcolor="#ffe669">3.189</td>
 <td align=right bgcolor="#ffe669">313.578</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.062</td>
 <td align=right bgcolor="#ffe6ef">16.185</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.063</td>
 <td align=right bgcolor="#ffe6ab">159.875</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">0.238</td>
 <td align=right bgcolor="#ffe6cd">420.057</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.070</td>
 <td align=right bgcolor="#ffe669">2.098</td>
 <td align=right bgcolor="#ffe669">476.644</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.075</td>
 <td align=right bgcolor="#ffe6ef">13.390</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.102</td>
 <td align=right bgcolor="#ffe6ab">97.750</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.260</td>
 <td align=right bgcolor="#ffe6cd">0.408</td>
 <td align=right bgcolor="#ffe6cd">244.902</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.460</td>
 <td align=right bgcolor="#ffe669">3.255</td>
 <td align=right bgcolor="#ffe669">307.220</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.101</td>
 <td align=right bgcolor="#ffe6ef">9.867</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.206</td>
 <td align=right bgcolor="#ffe6ab">48.548</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.340</td>
 <td align=right bgcolor="#ffe6cd">1.115</td>
 <td align=right bgcolor="#ffe6cd">89.686</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.350</td>
 <td align=right bgcolor="#ffe669">12.779</td>
 <td align=right bgcolor="#ffe669">78.253</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.086</td>
 <td align=right bgcolor="#ffe6ef">11.687</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.151</td>
 <td align=right bgcolor="#ffe6ab">66.230</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.240</td>
 <td align=right bgcolor="#ffe6cd">0.430</td>
 <td align=right bgcolor="#ffe6cd">232.390</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.130</td>
 <td align=right bgcolor="#ffe669">3.941</td>
 <td align=right bgcolor="#ffe669">253.743</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.077</td>
 <td align=right bgcolor="#ffe6ef">13.022</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.082</td>
 <td align=right bgcolor="#ffe6ab">121.923</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.190</td>
 <td align=right bgcolor="#ffe6cd">0.406</td>
 <td align=right bgcolor="#ffe6cd">246.488</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.700</td>
 <td align=right bgcolor="#ffe669">3.611</td>
 <td align=right bgcolor="#ffe669">276.932</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.084</td>
 <td align=right bgcolor="#ffe6ef">11.858</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.105</td>
 <td align=right bgcolor="#ffe6ab">95.537</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.388</td>
 <td align=right bgcolor="#ffe6cd">257.969</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.710</td>
 <td align=right bgcolor="#ffe669">3.876</td>
 <td align=right bgcolor="#ffe669">257.998</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.100</td>
 <td align=right bgcolor="#ffe6ef">10.048</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.140</td>
 <td align=right bgcolor="#ffe6ab">71.658</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.310</td>
 <td align=right bgcolor="#ffe6cd">0.559</td>
 <td align=right bgcolor="#ffe6cd">178.777</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.730</td>
 <td align=right bgcolor="#ffe669">4.850</td>
 <td align=right bgcolor="#ffe669">206.186</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.086</td>
 <td align=right bgcolor="#ffe6ef">11.665</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.164</td>
 <td align=right bgcolor="#ffe6ab">60.925</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">0.529</td>
 <td align=right bgcolor="#ffe6cd">188.976</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.240</td>
 <td align=right bgcolor="#ffe669">4.440</td>
 <td align=right bgcolor="#ffe669">225.225</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.083</td>
 <td align=right bgcolor="#ffe6ef">12.103</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">111.307</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.220</td>
 <td align=right bgcolor="#ffe6cd">0.437</td>
 <td align=right bgcolor="#ffe6cd">228.592</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.760</td>
 <td align=right bgcolor="#ffe669">3.811</td>
 <td align=right bgcolor="#ffe669">262.398</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.074</td>
 <td align=right bgcolor="#ffe6ef">13.546</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.113</td>
 <td align=right bgcolor="#ffe6ab">88.637</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.437</td>
 <td align=right bgcolor="#ffe6cd">228.614</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.720</td>
 <td align=right bgcolor="#ffe669">3.595</td>
 <td align=right bgcolor="#ffe669">278.164</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.103</td>
 <td align=right bgcolor="#ffe6ef">9.720</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.151</td>
 <td align=right bgcolor="#ffe6ab">66.138</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.320</td>
 <td align=right bgcolor="#ffe6cd">0.590</td>
 <td align=right bgcolor="#ffe6cd">169.509</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.020</td>
 <td align=right bgcolor="#ffe669">4.813</td>
 <td align=right bgcolor="#ffe669">207.771</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.087</td>
 <td align=right bgcolor="#ffe6ef">11.499</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.144</td>
 <td align=right bgcolor="#ffe6ab">69.517</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.370</td>
 <td align=right bgcolor="#ffe6cd">0.621</td>
 <td align=right bgcolor="#ffe6cd">161.115</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.280</td>
 <td align=right bgcolor="#ffe669">5.592</td>
 <td align=right bgcolor="#ffe669">178.827</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.088</td>
 <td align=right bgcolor="#ffe6ef">11.410</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.141</td>
 <td align=right bgcolor="#ffe6ab">70.755</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.623</td>
 <td align=right bgcolor="#ffe6cd">160.539</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.670</td>
 <td align=right bgcolor="#ffe669">6.066</td>
 <td align=right bgcolor="#ffe669">164.853</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.136</td>
 <td align=right bgcolor="#ffe6ef">7.361</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.411</td>
 <td align=right bgcolor="#ffe6ab">24.310</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.500</td>
 <td align=right bgcolor="#ffe6cd">4.701</td>
 <td align=right bgcolor="#ffe6cd">21.272</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.330</td>
 <td align=right bgcolor="#ffe669">42.725</td>
 <td align=right bgcolor="#ffe669">23.406</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.096</td>
 <td align=right bgcolor="#ffe6ef">10.460</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">0.123</td>
 <td align=right bgcolor="#ffe6ab">80.997</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.450</td>
 <td align=right bgcolor="#ffe6cd">0.606</td>
 <td align=right bgcolor="#ffe6cd">164.987</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.130</td>
 <td align=right bgcolor="#ffe669">5.515</td>
 <td align=right bgcolor="#ffe669">181.324</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.428</td>
 <td align=right bgcolor="#ffe6ef">2.336</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.390</td>
 <td align=right bgcolor="#ffe6ab">25.667</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.500</td>
 <td align=right bgcolor="#ffe6cd">4.477</td>
 <td align=right bgcolor="#ffe6cd">22.336</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.640</td>
 <td align=right bgcolor="#ffe669">40.073</td>
 <td align=right bgcolor="#ffe669">24.954</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.065</td>
 <td align=right bgcolor="#ffe6ef">15.371</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.115</td>
 <td align=right bgcolor="#ffe6ab">87.116</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">0.350</td>
 <td align=right bgcolor="#ffe6cd">285.412</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.510</td>
 <td align=right bgcolor="#ffe669">3.139</td>
 <td align=right bgcolor="#ffe669">318.573</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.132</td>
 <td align=right bgcolor="#ffe6ef">7.572</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.199</td>
 <td align=right bgcolor="#ffe6ab">50.246</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.470</td>
 <td align=right bgcolor="#ffe6cd">1.009</td>
 <td align=right bgcolor="#ffe6cd">99.108</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.320</td>
 <td align=right bgcolor="#ffe669">10.178</td>
 <td align=right bgcolor="#ffe669">98.251</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.098</td>
 <td align=right bgcolor="#ffe6ef">10.222</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.077</td>
 <td align=right bgcolor="#ffe6ab">129.114</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.414</td>
 <td align=right bgcolor="#ffe6cd">241.407</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.530</td>
 <td align=right bgcolor="#ffe669">3.200</td>
 <td align=right bgcolor="#ffe669">312.500</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
